import 'package:flutter/cupertino.dart';

class StaticsTextComponent extends StatelessWidget {
  final String name;
  final bool titleOrSecondary;

  const StaticsTextComponent(this.name, this.titleOrSecondary, {super.key});

  @override
  Widget build(BuildContext context) {
    return Text(name,
        textAlign: TextAlign.left,
        style: TextStyle(
          color: const Color(0xff000000),
          fontSize: titleOrSecondary ? 15 : 13,
          fontWeight: titleOrSecondary ? FontWeight.w600 : FontWeight.w400
        ));
  }
}
